@font-face {
	font-family: Prompt;
	src: local("Prompt Thin"), local("Prompt-Thin"), url(https://fonts.gstatic.com/s/prompt/v4/-W_9XJnvUD7dzB2CA-oLTkA.woff) format("woff");
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: Prompt;
	src: local("Prompt ExtraLight"), local("Prompt-ExtraLight"), url(https://fonts.gstatic.com/s/prompt/v4/-W_8XJnvUD7dzB2Cr_sIfWMo.woff) format("woff");
	font-weight: 200;
	font-style: normal;
}
@font-face {
	font-family: Prompt;
	src: local("Prompt Light"), local("Prompt-Light"), url(https://fonts.gstatic.com/s/prompt/v4/-W_8XJnvUD7dzB2Cy_gIfWMo.woff) format("woff");
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: Prompt;
	src: local("Prompt"), local("Prompt-Regular"), url(https://fonts.gstatic.com/s/prompt/v4/-W__XJnvUD7dzB2KdNob.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: Prompt;
	src: local("Prompt Medium"), local("Prompt-Medium"), url(https://fonts.gstatic.com/s/prompt/v4/-W_8XJnvUD7dzB2Ck_kIfWMo.woff) format("woff");
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: Prompt;
	src: local("Prompt SemiBold"), local("Prompt-SemiBold"), url(https://fonts.gstatic.com/s/prompt/v4/-W_8XJnvUD7dzB2Cv_4IfWMo.woff) format("woff");
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: Prompt;
	src: local("Prompt Bold"), local("Prompt-Bold"), url(https://fonts.gstatic.com/s/prompt/v4/-W_8XJnvUD7dzB2C2_8IfWMo.woff) format("woff");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: Prompt;
	src: local("Prompt ExtraBold"), local("Prompt-ExtraBold"), url(https://fonts.gstatic.com/s/prompt/v4/-W_8XJnvUD7dzB2Cx_wIfWMo.woff) format("woff");
	font-weight: 800;
	font-style: normal;
}
@font-face {
	font-family: Prompt;
	src: local("Prompt Black"), local("Prompt-Black"), url(https://fonts.gstatic.com/s/prompt/v4/-W_8XJnvUD7dzB2C4_0IfWMo.woff) format("woff");
	font-weight: 900;
	font-style: normal;
}
